@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}

body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999;}
.topgeneral{ width:100%; height:457px; margin:0 auto; background:url(images/fondotop_01.jpg) repeat-x;} 
.top{ width:1099px; height:457px; background: #FC0 url(images/fondotop_02.jpg); margin:0 auto;}
.top1{ width:980px; height:60px; margin:0 auto; padding-top:60px;}
.logo{ width:233px; height:42px; padding-top:10px; float:left;}
.menu{ width:auto; height:22px; float:right; text-align:left; margin-right:20px; color:#FFF; padding-top:20px;}
.top2{width:980px; height:200px; margin:0 auto; padding-top:60px; text-align:left;}
.top3{width:980px; height:20px; margin:0 auto; padding-top:40px; text-align:left; color:#FFF;}

.imagen{ border:0;}

.linkmenu{ color:#FFF; text-decoration:none; font-weight:bold; margin-left:25px; margin-right:25px;}

.titulo{ color:#333; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px }
.titulo1{ color:#FFF; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:36px  }
.titulo2{ color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; }
.titulo3{ color:#333; font-family:Arial, Helvetica, sans-serif; font-size:18px }

.titulo1a{margin-left:10px; padding-top:15px; text-align: left; font-size:16px}

.planes{width:1099px; height:337px; margin:0 auto;}
.resaltar{ color:#000; font-weight:bold; font-size:12px;}

.detalle{width:1099px; height:267px; margin:0 auto;}
.detalle1{ width:300px; height:200px; float:left; margin:30px 20px 20px 60px; background:#F2F2F2; color:#333;}


.subtitulo{ color:#F90; margin:18px; font-size:14px;}

.ol-mierda{ margin-left:30px;}

.tituloh2blanco{color:#FFF; margin-left:0px; margin-top:10px; font-size:14px; text-decoration:none;
	}
	.content{width:86%; margin:0 auto; height:auto; padding:20px 10px 20px 5px; text-align: justify; color:#FFF; 
}
.content li{list-style: url(images/v1.png); text-align:left; margin-left:15px; margin-bottom:0px; }

.lista{list-style: url(images/v1.png)}
.pie{width:1099px; height:57px; margin:20px auto; background: #FFF; text-align:center; padding-top:20px;}
.pie a {
	color:#999; font-size:10px; text-decoration:none;
	}
	
	
	
	.btn-whatsapp {
        display:block;
        width:200px;
        height:143px;
        color#fff;
        position: fixed;
        right:20px;
        bottom:20px;
        border-radius:50%;
        line-height:80px;
        text-align:center;
        z-index:999;
}